@charset "utf-8";

.style2 {color: #666666}

    a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {color: #336699; text-decoration: none;}

#outer_wrapper {
margin-right: auto;
	margin-left: auto;
	width: 965px;
	margin-top: 40px;
	}

#inner_wrapper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	float: left;
	width: 965px;
	vertical-align: top;
	
}
#breadcrumbs_wrapper {
}
.breadcrumbs {
	font-size: 10px;
	text-decoration: none;
	color: #336699;
}

#menu1_wrapper {
	background-color: #336699;
	width: 650px;
	height: 30px;
	float: right;
	margin-top: 1px;
}
.menu1_item {
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 15px;
}
  #breadcrumbs_wrapper {
	width: 965px;
	float: left;
}
#breadcrumbs_container {
	color: #666666;
	text-decoration: none;
	font-size: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
}
#menu1_container {
	margin-left: 275px;
	margin-top: 10px;
}
    #about_img_container {

}    
#index_img_container {
float: left;

}
    .about_img {
	float: left;
	margin-right: 10px;
}

.index_img {
	float: left;
	margin-right: 10px;
	background-color: #336699;
}
    #about {
	width: 740px;
	float: left;
}
    #index {
	width: 740px;
	float: left;
}
    #middle_section_wrapper {
	margin-bottom: 20px;
	float: left;
	width: 965px;
}
    .menu1_item_selected {
	color: #999999;
}
    #content_wrapper {
	width: 965px;
}
    #top_section_wrapper {
	width: 965px;
	float: left;
	vertical-align: top;
	margin-bottom: 15px;
}
    #logo_wrapper {
	width: 300px;
	float: left;
}
	
    #menu2_container {
	float: right;
	width: 210px;
	height: 270px;
}
    #bottom_section_container  {
	background-color: #999999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: left;
	width: 955px;
	}




    .header1 {
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	padding-top: 5px;
	color: #333333;
}

    .link_grey {
	color: #333333;
}
     #footer_left {
	width: 440px;
	font-size: 11px;
	margin-left: 5px;
	color: #FFFFFF;
	float: left;
}
    #footer_right {
	width: 380px;
	font-size: 11px;
	margin-left: 5px;
	color: #FFFFFF;
	float: right;
}
    #about_txt_container {
	width: 730px;
	float: left;
	margin-right: 10px;
	margin-top: 25px;
}
    #services_txt_container {
	width: 730px;
	float: left;
	margin-right: 10px;
	vertical-align: top;
	height: 500px;
} 
#payments_txt_container {
	width: 730px;
	float: left;
	margin-right: 10px;
	vertical-align: top;
	height: 500px;
}
    #index_txt_container {
	width: 730px;
	float: left;
	margin-right: 10px;
	margin-top: 30px;
}

#lower_section_wrapper {
	width: 965px;
	float: left;
}
#bottom_section_wrapper {
	float: left;
	width: 965px;
	margin-top: 25px;
}
.bottom_rec {
}
#bottom_rec_container {
	width: 210px;
	height: 210px;
	float: right;
	background-color: #666666;
	margin-top: 25px;
}

  .menu2_item {
	width: 210px;
	height: 41px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}

#contact_lower_section_wrapper {
	width: 965px;
	float: left;
	margin-top: 10px;
	}
	
	#contact_txt_col1 {
	width: 200px;
	float: left;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}


#contact_form_container {
	float: right;
	width: 475px;
}
.quick_form_labels {
	font-size: 12px;
	width: 100px;
	text-align: left;
	float: left;
}
.quick_form_fields {
	float: left;
}
.quick_form_btn {
	float: left;
	margin-left: 0px;
}
#about_img_container {
	float: left;
	width: 730px;
}
#txt_normal {
text-align: left;

}
#services_thumbs_wrapper {
	width: 730px;
	text-align: left;
	float: left;
}
.service_thumb_container {
	float: left;
	height: 100px;
	width: 100px;
	border: 1px solid #336799;
	margin-right: 2px;
	margin-bottom: 2px;
}
.space1 {
	height: 20px;
	float: left;
	width: 600px;
}
.thumb_caption {
	font-size: 11px;
	color: #666666;
	text-align: center;
}
#project_container {
	float: left;
	height: 290px;
	width: 965px;
}
#project_txt_container {
	width: 400px;
	float: left;
}




.gallerycontainer{
	position: fixed;
}

.thumbnail img{
border: 0;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
}

.thumbnail span{ /*CSS for enlarged image*/
position:absolute;




left: -1000px;


text-decoration: none;

visibility: hidden;

text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
text-decoration: none;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;

top: 0;
left: 485px; /*position where enlarged image should offset horizontally */
z-index: 50;
text-decoration: none;
	

}

#tumbscontainer {
	float: left;
	width: auto;
	margin-top: 20px;
}
.btn_back {
	float: right;
	width: 200px;
	margin-top: 50px;
	color: #666666;
	
}
.btn_back_container {
	text-align: right;
	float: right;
	width: 300px;
	height: 80px;
}
#gallery_img_container {
	width: 565px;
	text-align: right;
	vertical-align: top;
}

.style3 {
	color: #336799
}
#submenu {
	float: left;
	width: 500px;
}
.submenu_item {
	float: left;
	padding-right: 20px;
}
